code-atlantic popup maker 1.3.2 vulnerabilities and exploits

(subscribe to this query)